﻿.formMainTbl {
    margin: 0 auto;
    width: 900px;
    background-color: #FFFFFF;
    border: none;
    text-align: center
}

.contentTbl {
    margin: 0 auto;
    width: 420px;
    border: none;
}

.menuStyling {
    width: 100%;
    background-color: #FFFFFF;
    border: none;
    text-align: center
}

ul#demo-block {
    margin: 0 15px 15px 15px;
}

    ul#demo-block li {
        margin: 0 0 10px 0;
        padding: 10px;
        display: inline;
        float: left;
        clear: both;
        color: #aaa;
        background: url('img/bg-black.png');
        font: 11px Helvetica, Arial, sans-serif;
    }

        ul#demo-block li a {
            color: #eee;
            font-weight: bold;
        }

body {
    padding: 0px;
    background-color: #FFFFFF;
}

a:visited {
    color: #000000
}

a {
    color: #000000
}
